// /**
//  * Copyright © Magento, Inc. All rights reserved.
//  * See COPYING.txt for license details.
//  */

//
//  Common
//  _____________________________________________

& when (@media-common = true) {
  .loading-mask {
    background: rgba(255, 255, 255, 1);
  }
  .slider-pro-wrapper .loading-mask {
    position: absolute;
  }
}
